@charset "utf-8";

.wrapper {
    background-color: #f5f5f5;
}
.fr-globalFooter_navigation,
.fr-globalFooter_copyright {
    background-color: white !important;
}
main.main,
aside.aside {
    width: calc(100% - 8vw);
    max-width: 750px;
}
main.main *,
aside.aside * {
    font-family: "Noto Serif TC", serif !important;
    font-optical-sizing: auto;
    font-style: normal;
}


aside h2 {
    font-size: 4.7vw;
    font-weight: bold;
    text-align: center;
    line-height: 1.4;
    margin-bottom: .5em;
}
aside h3 {
    font-size: 4vw;
    font-weight: bold;
    line-height: 1.4;
    margin-bottom: .5em;
}
aside p {
    font-size: 3.5vw;
    line-height: 1.4;
    margin-bottom: .5em;
}
aside * {
    font-size: 2.67vw;
}
.releatContent {
    display: flex;
    flex-wrap: nowrap;
    margin-bottom: 1em;
    border: 2px solid #d4d4d4;
}
.releatImg {
    width: 40%;
}
.releatImg img {
    width: 100%;
}
.releatText {
    width: 60%;
    background-color: white;
    align-content: center;
    padding: 1.5em;
    position: relative;
}
.releatText::after {
    content: "詳細內容";
    position: absolute;
    bottom: 1em;
    right: 1em;
    padding-bottom: .2em;
    border-bottom: 1px solid;
}
.releatContent:last-child .releatText::after {
    content: "敬請期待";
	border-bottom: none;
}

@media screen and (min-width: 750px) {
    main.main,
    aside.aside {
        margin-left: auto;
        margin-right: auto;
    }
    aside h2 {
        font-size: 35px;
    }
    aside h3 {
        font-size: 26px;
    }
    aside p {
        font-size: 20px;
    }
    aside * {
        font-size: 20px;
    }
    .releatText::after {
        font-size: smaller;
    }
}